/* SINGLE POST WIDGET */
.social-box {
	border-top: 1px #e5e5e4 solid;
	margin-bottom: 30px;
	padding-top: 10px;
}

p.date {
	float: right;
}


div.socialiser-single-tall {
	max-width: 200px;
	padding: 10px;
	margin-bottom: 15px;
}

	div.socialiser-single-tall div.social-post {
		padding: 0 0 10px 0;
		margin: 10px 0 0 0;
		border-bottom: 1px solid #ccc;
	}

	div.socialiser-single-tall div.social-post:first-child {
		margin: 0;
	}

	div.socialiser-single-tall div.social-post:last-child {
		border: 0;
		padding: 0;
	}

	div.socialiser-single-tall img {
		float: left;
		margin: 0 6px 8px 0;
	}

	div.socialiser-single-tall p {
		min-height: 50px;
	}

	div.socialiser-single-tall.float-right {
		border: 1px solid #ccc;
		float: right;
	}

	div.socialiser-single-tall.float-left {
		border: 1px solid #ccc;
		float: left;
	}

div.socialiser-single-wide {
	width: 100%;
}

	div.socialiser-single-wide div.social-post {
		padding: 0 0 10px 0;
		margin: 10px 0 0 0;
		border-bottom: 1px solid #ccc;
	}

	div.socialiser-single-wide div.social-post:last-child {
		border: 0;
	}

	div.socialiser-single-wide img {
		float: left;
		margin: 0 6px 8px 0;
	}

	div.socialiser-single-wide p {
		min-height: 50px;
	}
